nsd:
  nsd:
  - description: Simple NS with a single VyOS Router VNF
    df:
    - id: default-df
      vnf-profile:
      - id: '1'
        virtual-link-connectivity:
        - constituent-cpd-id:
          - constituent-base-element-id: '1'
            constituent-cpd-id: vnf-mgmt-ext
            ip-address: 172.21.250.200
          virtual-link-profile-id: mgmtnet
        - constituent-cpd-id:
          - constituent-base-element-id: '1'
            constituent-cpd-id: vnf-internal-ext
          virtual-link-profile-id: internal
        - constituent-cpd-id:
          - constituent-base-element-id: '1'
            constituent-cpd-id: vnf-external-ext
          virtual-link-profile-id: external
        vnfd-id: hackfest_vyos-vnf
    id: hackfest_vyos-ns
    name: hackfest_vyos-ns
    version: '1.0'
    virtual-link-desc:
    - id: mgmtnet
      mgmt-network: true
    - id: internal
    - id: external
    vnfd-id:
    - hackfest_vyos-vnf
